GROUP(8) | System Manager's Manual | GROUP(8)

# NAME

`group` —
manage group information on the system

# SYNOPSIS

`group` | `add` [options] group

`group` | `del` [options] group

`group` | `info` [options] group

`group` | `mod` [options] group

# DESCRIPTION

The `group` utility acts as a frontend to the groupadd(8), groupmod(8), groupinfo(8), and groupdel(8) commands. The utilities by default are built with `EXTENSIONS`. This allows for further functionality.

For a full explanation of the options available, please see the relevant manual page.

# EXIT STATUS

The `group` utility exits 0 on success, and >0 if an error occurs.

# SEE ALSO

group(5), groupadd(8), groupdel(8), groupinfo(8), groupmod(8)

# HISTORY

The `group` utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

# AUTHORS

The `group` utility was written by Alistair G. Crooks ⟨agc@NetBSD.org⟩.

November 7, 2005 | NetBSD 9.4